body {margin:0;padding:0;
      font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
      width:100vw;margin:0;padding:0;height:100vh;background:rgb(35,35,35);text-align:center;
      overflow-y:scroll;overflow-x:hidden;
}



.php-full-page {width:100vw;margin:0;padding:0;height:100vh;background:rgb(35,35,35);text-align:center;}

.php-full-page p             {text-align:center;font-size:1.75em;font-weight:normal;color:rgb(222,187,16);margin:5px auto;padding:5px;width:clamp(300px, 75vw, 600px);line-height:2.5em;}
.php-full-page select.time    {border:none;border-bottom:1px solid rgb(222,187,16);
                               background:rgb(35,35,35);color:rgb(222,187,16);width:minmax(100px,250px);text-align:center;
                               font-size:inherit;display:inline;}
.php-full-page select.time::-webkit-scrollbar {width:1em;}
.php-full-page select.time option:hover{background:rgb(222,187,16);color:rgb(35,35,35);}      
.php-full-page p .highlight   {color:rgb(35,35,35);background:rgb(222,187,16);padding:3px 6px;border-radius:5px;border:5px solid rgb(222,187,16);}  

.php-full-page p a            {color:rgb(35,35,35);background:rgb(222,187,16);padding:3px 6px;border-radius:5px;border:5px solid rgb(222,187,16);}  
                     

.php-full-page button.submit {width:minmax(150px,250px);background:rgb(222,187,16);color:rgb(35,35,35);border:2px solid rgb(222,187,16);border-radius:5px;
                              font-size:inherit;text-align:center;margin:10px auto;padding:10px 20px;}

.php-full-page .push-down     {display:block;height:25vh;}